
**********************************************
* Figures 1: Macro Trends, (Not BPLIM)       *
* Andy Garin (agarin@illinois.edu)           *
**********************************************


clear
import excel "PortugalMacroTrend_raw.xls", sheet("Sheet1") firstrow
rename A year

tw (line GDP year, yaxis(1) lc(maroon)) ///
	(line Exp year, yaxis(1) lc(forest_green)) ///
	(line Unemp year, yaxis(2) lp(dash) lc(black)), ///
	xline(2007.8, lc(gs6)) xline(2010.8, lc(gs6)) text(1.95  2008.6 "2008" , col(gs6)) text(1.95 2011.6 "2011" , col(gs6)) ///
	graphregion(color(white)) ytitle("Real Value Relative to 2000", axis(1)) ytitle("Percentage Points",axis(2)) ///
	legend(region(ls(none)) label(1 "GDP Relative to 2000 (Left Axis)") label(2 "Exports Relative to 2000 (Left Axis)") label(3 "Unemployment Rate (Right Axis)") c(1))
graph export  "macro_wunemp.png", as(png) replace

	
tw (line GDP year, yaxis(1) lc(maroon)) ///
	(line Exp year, yaxis(1) lc(forest_green)), ///
	xline(2007.8, lc(gs6)) xline(2010.8, lc(gs6)) text(1.95  2008.6 "2008" , col(gs6)) text(1.95 2011.6 "2011" , col(gs6)) ///
	graphregion(color(white)) ytitle("Real Value Relative to 2000", axis(1)) ///
	legend(region(ls(none)) label(1 "GDP Relative to 2000") label(2 "Exports Relative to 2000")  c(1))
graph export  "macro_base.png", as(png) replace
